Subject: Re: Command line arguments parsing problem
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 31 May 2000 20:41:39 -0400 (EDT)

>argv[0] is surrounded by double quotes if you launch the executable
>via mouse and NOT if launched from a shell.  This behavior was quietly
>introduced between b19 and b20.
>
>I'm thinking this may be related to your problem ...

No, this doesn't seem to be related. Actually, I think that the cause
of the problem is well understood (read my previous mail).
My question was rather "Is the patch I submitted the right way to fix
it or did I miss something ?"

Pierre Bogossian

---------------------------------------------------
Get free personalized email at http://www.iname.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]